Subject: Re: [PATCH] [POWERPC] [v2] Improved documentation of device tree 'ranges'.

From: David Gibson <[email-masked]>
Date: Tue, 4 Dec 2007 13:40:25 +1100

On Mon, Dec 03, 2007 at 05:08:57PM -0800, Stephen Neuendorffer wrote:
> I was misled by the prior language.  I've attempted to clarify how
> 'ranges' are used, in particular, how to get an identity mapping.
> 
> Signed-off-by: Stephen Neuendorffer <[email-masked]>

Acked-by: David Gibson <[email-masked]>

Thanks for the update.  I particularly dislike the "1:1" terminology,
because in maths-speak *any* ranges translation is 1:1, unless it
includes overlapping ranges.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson